<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfnSOA-k0VMiK5mimdHAZAcVLQaOto0QtEcUsxjPGLI57RchaMx27vsSBT9vkFW2CYt-MoKtGlEcFyc4xOMdAw5jH6LkHGjfYteLj7kac-loExvp5mIWbv_nj9ekP05LKhtY2nbpNomyz_HyorvT9u2IsIfoX8S1IdUnVyDUemQ</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">37a444cc-3753-4632-b93e-ad096f82b871</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">4a21a896-b92f-4222-a38c-b2197567a311</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1756570529" />
</map>
